Subject: [Bier] Kathleen Moriarty's No Objection on draft-ietf-bier-ospf-bier-extensions-13: (with COMMENT)

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 21 Feb 2018 12:23:23 -0800

Kathleen Moriarty has entered the following ballot position for
draft-ietf-bier-ospf-bier-extensions-13: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bier-ospf-bier-extensions/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Since this adds an extension to OSPF, I think the security considerations may
be adequate.  I see why the BIER specific RFC references were not added, but it
may be helpful with framing in the security considerations section when this
OSPF extension is used.